GFARM_TERMINATE(3)

NAME
gfarm_terminate - terminate the Gfarm execution environment for client

SYNOPSIS

#include <gfarm/gfarm.h>

gfarm_error_t gfarm_terminate(void);

DESCRIPTION

gfarm_terminate() terminates the Gfarm execution environment for client application.

RETURN VALUES

GFARM_ERR_NO_ERROR
    The function terminated successfully.

Others
    An error except the above occurred. The reason is shown by gfarm_error_string(3).

SEE ALSO

gfarm_initialize(3)